<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Selección 2</title>
</head>
<body>

	<script type="text/javascript">

		let n1 = 0;
		let n2 = 0;
		let n3 = 0;

		n1 = Number(prompt("Introducir un número"));
		n2 = Number(prompt("Introducir un número"));
		n3 = Number(prompt("Introducir un número"));

		if (n1==n2) {
			document.write("no son distintos");
		} else if (n1==n3){
			document.write("no son distintos");
		} else if (n2==n3) {
			document.write("no son distintos");
		}else{
			document.write("son distintos");
		}

	</script>
	
</body>
</html>